GET /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/search
Summary: —
Operation ID: Errors_ErrorGroupsSearch
Auth: api_key
Operation ID: Errors_ErrorGroupsSearch
Auth: api_key
Description
Error groups list based on search parameters
Parameters (8)
$skip
(integer, query, optional, default: 0)
The offset (starting at 0) of the first result to return. This parameter along with limit is used to perform pagination.
Constraints: {'minimum': 0}
$top
(integer, query, optional, default: 100)
The maximum number of results to return
Constraints: {'minimum': 1, 'maximum': 100}
app_name
(string, path, required)
The name of the application
filter
(string, query, optional)
A filter as specified in OData notation
order
(string, query, optional, default: desc)
It controls the order of sorting
Constraints: {'enum': ['desc', 'asc']}
owner_name
(string, path, required)
The name of the owner
q
(string, query, optional)
A query string
sort
(string, query, optional, default: matchingReportsCount)
It controls the sort based on specified field
Constraints: {'enum': ['matchingReportsCount', 'exceptionClassName', 'exceptionMessage', 'exceptionMethod', 'lastOccurrence']}
No probe data for this endpoint yet.